<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>East Ridge</title>
    <style>
        *{
            padding: 0px;
            margin: 0px;
        }
        .navbar{
            display: flex;
            flex-direction: row;
            width: 90vw;
           
            justify-content: space-between;
            height: 20vh;
           
           
        }

        .main1{
            margin: 25px;
            height: 100vh;
            width: 100vw;
            display: grid;
            grid-template-columns:1fr 1fr 1fr 1fr 1fr  ;
            grid-template-rows: 1fr;
           
            gap: 10px;
           
        }
        .div1{
            display: flex;
            flex-direction: column;
            justify-content: center;
            text-align: center;
        }
        .div2{
            display: flex;
            flex-direction: column;
            justify-content: center;
            text-align: center;
        }
        .div3{
            display: flex;
            flex-direction: column;
            justify-content: center;
            text-align: center;
        }
        .div4{
            display: flex;
            flex-direction: column;
            justify-content: center;
            text-align: center;
        }
        .div5{
            display: flex;
            flex-direction: column;
            justify-content: center;
            text-align: center;
        }
        #para1{
            background-color: aqua;
            border-radius: 10px;
           
            display: flex;
            flex-direction: column;
            justify-content: space-around;
            padding: 10px;
        }
        #para2{
            background-color: greenyellow;
            border-radius: 10px;
            display: flex;
            flex-direction: column;
            justify-content: space-around;
            padding: 10px;

        }
        #para3{
            background-color:blueviolet;
            border-radius: 10px;
            display: flex;
            flex-direction: column;
            justify-content: space-around;
            padding: 10px;

        }
        #para4{
            background-color: burlywood;
            border-radius: 10px;
            display: flex;
            flex-direction: column;
            justify-content: space-around;
            padding: 10px;

        }
        #para5{
            background-color: orange;
            border-radius: 10px;
            display: flex;
            flex-direction: column;
            justify-content: space-around;
            padding: 10px;

        }
        h3{
            padding: 10px;
        }


        @media only screen and (max-width:500px){
            .main1{
                display: grid;
                grid-template-columns: 1fr;
                grid-template-rows: 1fr;
            }
        }

    @media only screen and (min-width:501px) and (max-width:1000px){
             .main1{
                display: grid;
                grid-template-columns: 1fr 1fr 1fr;
                grid-template-rows: 1fr

             }
    }
         

       
    </style>
</head>
<body>
   
        <div class="navbar">
           <h1>The 5 Main Types of Patients</h1>
           <img src="images/ak.img.jpg" alt="">
           
        </div>
   


    <div class="para-section">
        <h4>The living experience at Three Palms, our new LEED-certified health services center
        at East Ridge,is specially designed to be seamless. Residents in assisted living,
        memorysupport, skilled nursing, rehabilitation and respite care enjoy the same
        high-quality senior care and hospitality as our independent living resident do.
        Residents who access our home health take comfort knowing they receive
        remaekable care.</h4>
    </div>

   

    <div class="main1">

         <div class="div1">
            <button>#1</button>
            <img src="images/1st.img.jpg" alt="">
            <h3>Passive-dependent</h3>
            <div class="divpara1" id="para1">
            <h3>patients who are trusting individuals</h3>
            <h3>They depend on the authoritive figure-in this case, doctors and nurses--to make the main decisions in their health care plan</h3>
               
            </div>

     </div>

         <div class="div2">
         <button>#2</button>
         <img src="images/2nd.img.jpg" alt="">
         <h3>Open-minded exploring</h3>
         <div class="divpara2" id="para2">
            <h3>patients who are trusting individuals</h3>
            <h3>They depend on the authoritive figure-in this  case, doctors and nurses--to  make the main decisions in  their health care plan</h3>
         </div>
        </div>

        <div class="div3">
         <button>#3</button>
         <img src="images/3rd.img.jpg" alt="">
         <h3>Independent-skeptical</h3>
         <div class="divpara3" id="para3">
            <h3>patients who are trusting individuals</h3>
            <h3>They depend on the authoritive figure-in this  case, doctors and nurses--to make the main decisions in their health care plan</h3>
         </div>
        </div>

         <div class="div4">
         <button>#4</button>
         <img src="images/4th.img.jpg" alt="">
         <h3>Intellectual-researcher</h3>
         <div class="divpara4" id="para4">
            <h3>patients who are trusting individuals</h3>
            <h3>They depend on the authoritive figure-in this case, doctors and nurses--to make the main decisions in their health care plan</h3>
         </div>
        </div>

        <div class="div5">
         <button>#5</button>
         <img src="images/5th.img.jpg" alt="">
         <h3>Expedient-flexible</h3>
         <div class="divpara5" id="para5">
            <h3>patients who are trusting individuals</h3>
            <h3>They depend on the authoritive figure-in this case, doctors and nurses--to make the main decisions in their health care plan</h3>
         </div>
        </div>

      </div>
</body>
</html>
